body{font-family: Arial, Verdana ;font-size:14px;color:#62605C;margin:0;background:url('../img/tlo_boczne.jpg') repeat-x top center #29176D;}
p, li, table, td{font-size:14px;text-align:left;color:#62605C; background: transparent !important}
img{border:none; outline: none}
h1, h2, h3, h4{color:#6A6966;font-style:normal;text-decoration:none;font-weight:normal;}
h1{font-size:16px; }
h2{font-size:14px;}
h3{font-size:10px;}
a{cursor:pointer;color:#614C6D;text-decoration:none; outline: none !important; border: none !important}
.hidden{display:none;}
.bold{font-weight:700;}
.clear{clear:both;}
.pix{height:1px;font-size:1px;}
.pagecenter{background:url("../img/tlo_dolne2.jpg") repeat-x bottom center transparent;padding:0px;}
.header, .page, .main, .footer{text-align:left;margin:0 auto;padding:0px;background: transparent;width:1190px !important;}
.header{  padding:0px; background: url('../img/banner.jpg') bottom center no-repeat #ffffff; }
.headerwidebg{background: transparent;}
.header .left, .header .right{padding:0px;padding-top: 5px; background:transparent;}
.header .left{float: left;padding-top: 20px;padding-left: 15px;  }
.header .right{float: right;height: 265px;}
.header .right img{margin-right: 10px;}
#logo{}

.page{background: transparent }

.main{padding:0px;  background:#ffffff}

.main .left{float:left;width: 251px;}
.main .left .content{ margin: 0 auto; width: auto; margin-left: 14px; margin-right: 15px;background: transparent;}
.main .left li a, .main .left p a{color:#97AEBE;}
.main .left li a:hover, .main .left .content a:hover, .mceContentBody a:hover{color: #97AEBE}

.main .right{float:right; width:935px; padding: 0px; margin: 0px; }
.main .right .content{float: left; padding: 30px; width: 625px; margin:0 auto; padding-top: 0px; padding-bottom: 30px; }
.main .right .content a, .mceContentBody a{color:#97AEBE;font-style:normal !important;text-decoration:none !important;}
.main .right li a, .main .right p a{color:#97AEBE;}
.main .right li a:hover, .main .right .content a:hover, .mceContentBody a:hover{color: #97AEBE}
.rightcontent{float: right; width: 205px; margin-right: 10px}

.TinyMceContentBody,.mceContentBody{background:#ffffff !important;}

/*menu boczne*/
.menub{background:url('../img/topbluemenu.jpg') no-repeat top center #E7EEF4;text-align:left;margin:0 auto;width:auto;height:auto;padding-top:40px; padding-bottom: 30px}
.mb1{background:transparent;padding:2px;font-size:14px;color:#62605C ;margin:0 auto; margin-left: 10px;margin-right: 10px; cursor: pointer; border-bottom: #C3C3C3 1px solid}
.mb2{background:url('../img/m2.jpg') no-repeat top center transparent;margin:0 auto;margin-left:0px;padding-left: 12px;padding-right: 15px;cursor: pointer;color:#383471;}
.mb1 a{color:#696969;}
.mb2, .mb2 a{color:#383471 !important;}
.submenub{padding:0px;background:transparent;font-size:14px;text-align:inherit;margin:0 auto;font-weight:normal !important;}
.mbactive{background:url('../img/m2.jpg') no-repeat top center transparent;}

/*footer*/
.footer, .footerback{text-align:right;}
.footerback{margin:0 auto;padding:0px;text-align:center;background: url("../img/tlo_dolne.jpg") no-repeat scroll center 0 #90D2F4;height: 190px}
.footer{width:1200px;height:60px;background: transparent;}
.footer a{color:#d3d3d3;font-size:10px;}
.footer-right{float: right;  width: 500px; margin-top: 0px; margin-right: 100px; margin-top: 5px;}

#mygallery{margin-left: 200px}
.gallery{background:transparent;margin:0 auto;}
.gallery .galleryitem{margin:0 auto;background:transparent;text-align:center;width:100%;height:390px;}
.gallery .galleryitem img{padding:15px;border:1px solid #c0c0c0;background-color:#121212;margin:0 auto;}
.gallerytumbdiv{text-align:center;float:left;padding:15px; background: #000000; margin-left: 5px;margin-bottom: 4px;}
.gallerytumbdiv h2{color:#ffffff !important}
.galleryfotodiv{float:left;text-align:left;width:auto;}

.gv-panel-overlay *{color: #ffffff !important}

.signature{color:red;font-size:12px;}
hr{border-top:1px dashed;border-bottom:none;border-left:none;border-right:none;}
.podpisksiega{font-style:italic;margin-left:10px;color:#ff9b20;font-size:smaller;}

p a{color:#97AEBE;}

.first{display: block; }

#bokskloga {float: none;text-align: center; margin-left: 30px; height: 300px; }
.bokstitle{ float: none;  font-size: 13px;margin: 0 auto; width: auto; text-align: center; margin-bottom: 20px;}
.bokskontakt{}
#bokskloga p{float: none;margin: auto; text-align:center; display: none; }
/*newst mini list*/
.news-auto-item{background: url('../img/kreska_aktualnosci.jpg') 0px 40px no-repeat transparent;}
.news-auto-item-title{color: #62605C;padding-left: 20px; padding-top:7px; padding-bottom: 5px;margin: 0 auto; width: auto; background: url('../img/tlo_aktualnosci.jpg') left top no-repeat transparent; height: 25px;}
.news-edit-item{border-bottom: dotted 1px #A1C7CA; padding-left: 10px}
.news-edit-item-title{padding: 0px; margin:0px;padding-top:5px; font-size: 12px; }
.news-edit-item-date{padding: 0px; margin:0px; color: #C3C3C3; padding-bottom: 5px;padding-top: 5px;font-size: 11px}
.news-edit-item-more{padding: 0px; margin:0px; float: right;padding-bottom: 5px;}


/*BOX NEWSLETTER*/
.boxnewsletter{background:url('../img/topbluemenu.jpg') no-repeat top center transparent;text-align:left;margin:0 auto;width:auto;height:auto; padding: 0px; padding-top:10px; padding-bottom: 10px; margin-top: 20px;}

/*wyszukiwarka*/
.wyszukiwarka{background: transparent;margin: 0 auto; width:  auto}
.wyszukiwarka form{background: url('../img/tlo_wyszukiwarka.jpg') top left no-repeat transparent;padding: 0px; padding-top: 3px}
#wyszukaj{width: 160px;margin-top: 0px; background: transparent; border: none; padding-left: 10px;font-size: 12px; padding-bottom: 5px; margin-bottom:5px;}


label.error { float: none; color: red; padding-left: .5em; vertical-align: middle; font-size: 14px}
.wherebar a, .wherebar {color: silver !important; font-size: 11px}
#registerform{padding: 0px; margin: 0px}
.registerform{margin: 0px; padding: 0px; width: auto;list-style:none}
.registerform h2{font-size: 16px; color: #383471; text-align: center; background:#E7EEF4; padding: 3px}
.registerform li{margin: 0px; padding: 0px}/*formularz blok*/
.registerform li ul li textarea{width: 200px;  height: 100px; margin-bottom: 10px}
.registerform li ul{list-style: none; margin: 0px; padding: 0px; }/*formularz blok*/
.registerform li ul li label{ width: 250px; display: block; float: left;text-align: right; margin-right: 10px;margin-bottom: 10px;margin-top: 5px}/*pole blok*/

.cookie-alert {
    background: none repeat scroll 0 0 yellow !important;
    font-size: 12px;
    margin: 0;
    padding: 4px;
    position: absolute;
    top: 0;
}